<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="12f0f0454181e6efca82655dc437d419">
  <dict>
    <!--2023-02-13 09:46:22.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
